Bug 201840 - Making a comment changes all the relative URL's in the bug to http://bugzilla.redhat.com/bugzilla/process_bug.cgi type
Making a comment changes all the relative URL's in the bug to http://bugzilla...
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
devel
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-09 07:17 EDT by Mayank Jain
Modified: 2013-06-23 22:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 16:40:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mayank Jain 2006-08-09 07:17:21 EDT
Description of problem:
Making a comment changes all the relative URL's in the bug to
http://bugzilla.redhat.com/bugzilla/process_bug.cgi type. 
For example http://bugzilla.redhat.com/bugzilla/process_bug.cgi#c65

Steps to Reproduce:
1. open a bug
2. comment or make any change
3. hit submit
  
Actual results:
http://bugzilla.redhat.com/bugzilla/process_bug.cgi#c65

Expected results:
The original bug URL should be there like
http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=1#c65

Note You need to log in before you can comment on or make changes to this bug.